BANK FAMA - Feature #125

[FAMA] ESS Leave - Kondisi Approve di atasan ke 2 atau HR.
01/15/2021 09:57 AM - ericsson ericsson

Status: Closed Start date: 01/15/2021
Priority: Normal Due date:

Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear team dev,

tolong dibuatkan kondisi untuk kondisi approval level ke 2, dimana setelah employee mengajukan cuti dan diapprove oleh atasan
pertama, maka selanjutnya ada 2 kondisi yaitu approve atasan ke 2 atau approve HR.
History

#1 - 01/15/2021 10:41 AM - ericsson ericsson
- File clipboard-202101151040-7kkbp.png added

dear team dev,

tolong dibuatkan kondisi untuk kondisi approval level ke 2, dimana setelah employee mengajukan cuti dan diapprove oleh atasan pertama, maka
selanjutnya ada 2 kondisi yaitu approve atasan ke 2 atau approve HR.
#2 - 01/19/2021 01:41 PM - Saswanto Tampan

- Status changed from New to Closed
